#
# spec file for package bitstream-vera (Version 1.10)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim zlib zlib-devel

Name:           bitstream-vera
License:        Other uncritical OpenSource License, Other License(s), see package
Group:          System/X11/Fonts
Autoreqprov:    on
PreReq:         %suseconfig_fonts_prereq
Version:        1.10
Release:        180.2
Summary:        Bitstream Vera(tm) Truetype fonts
Source:         ttf-%name-%version.tar.bz2
URL:            http://www.bitstream.com
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch: noarch

%description
The package contains the "Vera" truetype fonts from Bitstream Inc.



Authors:
--------
    Copyright (c) 2002 by Bitstream, Inc.

%debug_package
%prep
%setup -n ttf-%name-%version

%install
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/truetype/
install -m 0644 *.ttf \
        $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/truetype/

%post
%run_suseconfig_fonts

%postun
%run_suseconfig_fonts

%files
%defattr(-,root,root,755)
%doc COPYRIGHT.TXT RELEASENOTES.TXT README.TXT local.conf
/usr/X11R6/lib/X11/fonts/truetype

%changelog -n bitstream-vera
* Wed Jan 25 2006 - mls@suse.de
- converted neededforbuild to BuildRequires
* Fri Dec 03 2004 - mfabian@suse.de
- use new macro "%%run_suseconfig_fonts".
* Thu Aug 12 2004 - mfabian@suse.de
- Bugzilla #39451: run SuSEconfig.fonts only if it exists.
* Fri Mar 19 2004 - mfabian@suse.de
- use %%suseconfig_fonts_prereq
- run SuSEconfig.fonts and SuSEconfig.pango in %%post and %%postun
* Mon Feb 23 2004 - hmacht@suse.de
- building as non-root (# norootforbuild)
* Mon Jun 16 2003 - coolo@suse.de
- package directories
* Thu Apr 17 2003 - adrian@suse.de
- update to final released fonts version 1.10
* Wed Feb 19 2003 - adrian@suse.de
- initial package of Bitstream Vera fonts 1.0
